eServices - Bug #104

Proposed Compensation section- Compensation Assessment step

07/21/2016 02:30 PM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Compensation
Sub-Category: Worklist

Step_Description:
Pre_Conditions:

1- Delete action should be enabled
2- the update action should be disabled
after deleting the record

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

07/21/2016

100%
0.00 hour
0.00 hour

1- If there is only ONE record then the
delete action is disabled until you refresh
the transaction!

2- the update action still enabled after
deleting the record

Development
4022016001819351
bomohammed

Firefox

Description

1- Open a transaction in the Compensation Assessment step
2- Add one record for the "Proposed Compensation" section
3- Observe the Delete action

4- Refresh the page then delete the last record

5- Observe the update action

History

#1 - 07/21/2016 02:31 PM - Saja Nakhleh
- Actual Result updated

#2 - 07/21/2016 02:34 PM - Saja Nakhleh
- File 59.GIF added

- Description updated

- Expected Result updated

- Actual Result updated

#3 - 08/22/2016 12:13 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)
#4 - 10/04/2016 12:30 PM - Saja Nakhleh

- File 152.GIF added

- Status changed from Fixed to Closed

06/06/2025

1/2




tested and verified. Kindly consider the attached evidence.

Files

58.GIF 80.8 KB 07/21/2016 Saja Nakhleh
59.GIF 71.7 KB 07/21/2016 Saja Nakhleh
152.GIF 78.1 KB 10/04/2016 Saja Nakhleh
